<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="311a1645d63c0abecb552d946622acc4">
  <dict>
    <!--2022-05-24 10:50:20.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 10:50:20.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
